<!DOCTYPE html>
<html>
<head>
	<title>Activity</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- Bootstrap CDN -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="assets/styles/style.css">


</head>
<body>
	<nav class="navbar bg-dark navbar-expand-lg navbar-dark" >
		<a href="#" class="navbar-brand">CN</a>

		<!-- Hamburger Menu -->
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarContent">
			<span class="navbar-toggler-icon"></span>
		</button>
		<!-- Actual Nav Menu -->

		<div class="collapse navbar-collapse" id="navbarContent">
			<ul class="navbar-nav mx-auto">
				<li class="nav-item">
					<a href="#" class="nav-link">Home</a>
				</li>
				<li class="nav-item">
					<a href="#" class="nav-link">About Us</a>
				</li>
				<li class="nav-item">
					<a href="#" class="nav-link">Schedule</a>
				</li>
				<li class="nav-item">
					<a href="#" class="nav-link">Contact Us</a>
				</li>
			</ul>
		</div>
	</nav>
	<section class="vh-100 bg-info d-flex justify-content-center align-items-center">
		<div class="text-center">
		<h1 class="mb-5">Watch Us Later Tonight</h1>
   		<button class="btn btn-primary btn-lg" href="#" role="button">Learn more</button>
		</div>


	</section>

<section class="vh-100 bg-secondary pt-5 ">
		<div class="container">
			<div class="row">
				<div class="col-lg-3">
					<div class="card">
						<div class="card-img">
							<div class="p-5 justify-content-center align-items-center text-center">
								<img src="assets/images/5.png" class="rounded-circle img-thumbnail">
								<h3 class="pt-5">Gum Ball</h3>
								<p>“The best kind of humans are the ones who stay.” </p>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-3">
					<div class="card">
						<div class="card-img">
							<div class="p-5 justify-content-center align-items-center text-center">
								<img src="assets/images/6.png" class="rounded-circle img-thumbnail">
								<h3 class="pt-5">Bear</h3>
								<p>“A tamed woman will never leave her mark in the world.”</p>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-3">
					<div class="card">
						<div class="card-img">
							<div class="p-5 justify-content-center align-items-center text-center">
								<img src="assets/images/7.png" class="rounded-circle img-thumbnail">
								<h3 class="pt-5">Finn</h3>
								<p>“Sometimes the most beautiful people are beautifully broken.”</p>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-3">
					<div class="card">
						<div class="card-img">
							<div class="p-5 justify-content-center align-items-center text-center">
								<img src="assets/images/8.png" class="rounded-circle img-thumbnail">
								<h3 class="pt-5">mordecai</h3>
								<p>“Sometimes to self-discover you must self-destruct.”</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<section   class="vh-100 bg-dark d-flex justify-content-center align-items-center">
			<div class="col-lg-6 d-flex justify-content-center align-items-center vh-100">
					<form action="" class="w-75 bg-light p-5 d-flex justify-content-center align-items-center flex-column text-center">
						<h2 class="text-center">Contact Me</h2>
						<div class="form-group">
							<label for="name">Name:</label>
							<input type="text" placeholder="name" class="form-control">
						</div>
						<div class="form-group">
							<label for="message">What can you say:</label>
							<input type="text" placeholder="message" class="form-control">
						</div>
						<button class="btn btn-block btn-success rounded-0" type="submit" >Submit</button>
						 
					</form>
				</div>
			
		</section>
</body>
</html>